Précédent |  | Suivant

### 5.3. Outil Colorier

L'outil Colorier rend la sélection ou le calque actif comme une image en noir et blanc vue à travers un verre coloré.

#### Activation de l'outil

L'outil Colorier peut être appelé à partir de la barre de menus de l'image par Outils/ Outils de couleur/ Colorier.

#### Options

Teinte

  Le curseur et la boîte de saisie vous permettent de choisir une teinte dans le cercle des teintes TSV (0 - 360).

Saturation

  Le curseur et la boîte de saisie vous permettent de choisir une saturation de 0 à 100.

Luminosté

  Le curseur et la boîte de saisie vous permettent de choisir une luminosité de 0 à 100.

Aperçu

  Quand cette option est cochée, les changements apportés apparaissent aussitôt dans l'image.

Précédent | Niveau supérieur | Suivant
| Sommaire |